/* 领导信息 */
.lead-info-icon span a{
    color: #333333;
}
.other-positions .other-positions-name {
    width: 80px !important;
    clear: both;
}

.other-positions .other-positions-lists {
    width: calc(100% - 80px) !important;
}

/* 领导信息end */
/* 五公开 */
.five-public-content ul li{
    text-align: left !important;
    text-indent: 2em;
}

/* 五公开end */
.hylblist>ul{
    display: none;
}
.hylblist>ul.active{
    display: block;
}
.tabbox li.active >a{
    color: #245399;
    font-weight: bold;
}

.tabbox li>a {
    color: #333333;
    text-decoration: none;
}
/* 五公开 */
.five-public >ul>li {
    width: 20%;
    float: left;
    box-sizing: border-box;
    cursor: pointer;
}

.five-public >ul>li.triangle {
    position: relative;
}

.five-public >ul>li> img {
    width: 100%;
}

.five-public >ul>li:hover> .five-public-content {
    display: block;
}
/* .five-public-content {
    margin-top: 28px;
} */

.five-public-content{
    display: none;
    padding-top: 13px;
    padding-bottom: 8px;
    border-radius: 0px 0px 4px 4px;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.12);
    background-color: #fff;
    position: absolute;
    z-index: 9999;
    width: 87%;
}

.five-public-content>li {
    width: 80%;
    text-indent: 2em;
    margin-left: 10%;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    line-height: 35px;
    border-bottom: 1px solid #f4f4f4;
}

.five-public-content>li>a {
    color: #333;
    font-size: 16px;
    position: relative;
}

.five-public>ul >li:nth-child(5n+1) >.five-public-content >li >a::after {
    background-color: #FF8913;
}

.five-public  >ul> li:nth-child(5n+2)> .five-public-content> li> a::after {
    background-color: #4E8CD5;
}

.five-public  >ul> li:nth-child(5n+3) >.five-public-content > li >a::after {
    background-color: #4CB894;
}

.five-public>  ul> li:nth-child(5n+4) >.five-public-content  >li> a::after {
    background-color: #FD6967;
}

.five-public>  ul> li:nth-child(5n+0)> .five-public-content > li> a::after {
    background-color: #FF8913;
}

.five-public >ul>li:nth-child(5n+1) .five-public-content > li:hover>a{
    color: #FAB83E;
}
.five-public >ul>li:nth-child(5n+2) .five-public-content > li:hover>a{
   color: #4E8CD5;
}
.five-public >ul>li:nth-child(5n+3) .five-public-content > li:hover>a{
    color: #4CB894;
}
.five-public >ul>li:nth-child(5n+4) .five-public-content > li:hover>a{
    color: #FD6967;
}

.five-public >ul>li:nth-child(5n+0) .five-public-content > li:hover>a{
   color: #FAB83E;
}


.five-public-content > li >a::after {
    position: absolute;
    content: '';
    width: 5px;
    height: 5px;
    border-radius: 50%;
    left: -16px;
    top: 8px;
}

@media (max-width: 768px) {

    .five-public >li,
    .five-public-content > li {
        width: 50%;
    }

    .five-public-content  >li {
        margin-bottom: 15px;
    }
}

/* 首页标题 */
.index-title h2 {
    color: #333;
    font-size: 20px;
}

/* 领导信息 */
.lead-info .index-title {
    margin-bottom: 33px;
}

.lead-info .lead-info-left img {
    width: 83%;
}

.lead-info .lead-info-right {
    padding-left: 39px;
}

.lead-info-right .name-and-position {
    padding-bottom: 16px;
    border-bottom: 1px solid #e3e3e3;
}

.name-and-position .lead-info-name {
    font-size: 18px;
    color: #333;
    font-weight: 700;
}

.name-and-position .lead-info-position {
    margin-left: 20px;
    font-size: 14px;
    color: #333;
}

.lead-info-icon {
    margin-top: 20px;
    margin-bottom: 24px;
}

.lead-info-icon span {
    float: left;
    width: 50%;
    font-size: 16px;
    color: #333;
}

.lead-info-icon span i {
    color: #245399;
    margin-right: 11px;
}

.lead-info .other-positions {
    background-color: #F3F3F3;
    padding: 4px 18px 15px 17px;
}

.other-positions .other-positions-name,
.other-positions .other-positions-lists {
    float: left;
    margin-top: 12px;
}

.other-positions .other-positions-name {
    width: 80px;
}

.other-positions .other-positions-lists {
    width: calc(100% - 80px);
}

.other-positions .other-positions-lists li {
    float: left;
    width: 45%;
    margin-bottom: 3px;
}

.other-positions .other-positions-lists a {
    font-size: 14px;
    color: #333;
}

@media (max-width: 768px) {
    .lead-info .lead-info-left {
        text-align: center;
    }

    .lead-info .lead-info-right {
        margin-top: 13px;
        padding-left: 0;
    }

    .lead-info .lead-info-left img {
        max-width: 60%;
    }
}

/* 最新公开 */
.latest-public li {
    height: 40px;
    line-height: 40px;
    border-bottom: 1px dashed #e3e3e3;
    padding-left: 28px;
    position: relative;
    overflow: hidden;
}

.latest-public li::after {
    position: absolute;
    content: '';
    left: 0;
    top: 18px;
    width: 5px;
    height: 5px;
    background-color: #245399;
}

.latest-public li .latest-public-title {
    color: #333;
    font-size: 16px;
    width: calc(100% - 100px);
    float: left;
}

.latest-public li .latest-public-time {
    color: #999;
    font-size: 14px;
    float: right;
}

.latest-public .index-title {
    margin-bottom: 5px;
}

/* 政策文件选项卡 */
.zc-zcwj{
    font-size: 22px;
    color: #333;font-weight: bold;
}
.policy-document {
    margin-top: 30px;
}

.policy-document .policy-document-title {
    margin-top: 4px;
}
.zc-zcwjlist>li{
    text-align: center;
    padding-left: 10px;
    float: left;
}
.zc-zcwjlist>li>a{
    position: relative;
    color: #999;
    font-size: 14px;
    font-weight: 700;
}
.zc-zcwjlist>li>a>span{
    color: #979797;
}
.zc-zcwjlist>li>a.active{
    color: #245399;
}
.policy-document .policy-document-title li {
    text-align: center;
    padding-left: 13px;
    float: left;
    padding: 0px 4px;
}

.policy-document .policy-document-title li a {
    position: relative;
    color: #999;
    font-size: 16px;
    font-weight: 700;
}
.policy-document .policy-document-title li a>span{
    color: #979797;
    margin: 0px 14px;
}
.policy-document .policy-document-title li a.active {
    color: #245399;
}

.policy-document-content>div {
    display: none;
}

.policy-document-content>div.active {
    display: block !important;
}

@media (max-width: 768px) {
    .policy-document .policy-document-title {
        padding-bottom: 0;
        border: none;
    }

    .policy-document .policy-document-title li a.active::after {
        display: none;
    }

    .policy-document .policy-document-title li {
        margin-top: 15px;
    }
}

/* 选项卡-政策文件 */
.policy-document-content1 .index-title {
    margin-top: 40px;
    margin-bottom: 32px;
}

/* 选项卡-政策文件-文章列表 */
/* .policy-document-content1 .list {
    margin-top: 30px;
} */

.policy-document-content1 .list li {
    padding-left: 23px;
    padding-bottom: 10px;
    border-bottom: 1px dashed #E3E3E3;
    position: relative;
}

.policy-document-content1 .list li::after {
    position: absolute;
    content: '';
    width: 5px;
    height: 5px;
    background-color: #245399;
    left: 0;
    top: 27px;
}

.policy-document-content1 .list .list-title {
    margin-top: 18px;
    width: 100%;
    float: left;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    font-weight: 500;
    color: #333;
    font-size: 16px;
}
.list-interpretation{
    position: relative;
    float: left;
    margin-top: 0px;
    margin-bottom: 0px !important;
    top: 7px;
}
.policy-document-content1 .list .list-title a {
    color: #333;
    font-size: 16px;
}

.policy-document-content1 .list .list-time {
    font-size: 14px;
    color: #999;
    float: right;
    margin-top: 19px;
}

.policy-document-content1 .list .list-small {
    font-size: 14px;
    color: #666;
}

.policy-document-content1 .list .list-interpretation a {
    text-align: right;
    color: #245399 !important;
    font-size: 14px;
    margin-left: 15px;
    line-height: 10px;
    display: block;
    float: left;
    margin-top: 18px !important;
}

/* 选项卡-政策解读 */
.policy-document-content2 {
    margin-top: 40px;
}

.policy-document-content2 .policy-document-content-left li {
    height: 80px;
    line-height: 80px;
}

.policy-document-content2 .policy-document-content-left li a {
    display: block;
    text-align: center;
    font-size: 18px;
    color: #999;
}

.policy-document-content2 .policy-document-content-left ul {
    border-top: 5px solid #245399;
}

.policy-document-content2 .policy-document-content-left li.active {
    background-color: #7E9AC3;
}

.policy-document-content2 .policy-document-content-left li.active a {
    color: #fff;
}

.policy-document-content2 .policy-document-content-left-right ul {
    display: none;
}

.policy-document-content2 .policy-document-content-left-right li {
    height: 79px;
    line-height: 79px;
    padding-left: 28px;
    position: relative;
    border-bottom: 1px solid #E3E3E3;
    overflow: hidden;
}

.policy-document-content2 .policy-document-content-left-right li::after {
    position: absolute;
    content: '';
    width: 5px;
    height: 5px;
    background-color: #245399;
    left: 0;
    top: 37px;
}

.policy-document-content2 .policy-document-content-left-right li .list-title {
    color: #333;
    font-size: 16px;
    width: calc(100% - 100px);
    float: left;
}

.policy-document-content2 .policy-document-content-left-right li .list-time {
    float: right;
    color: #999;
    font-size: 14px;
}

@media (max-width: 768px) {
    .policy-document-content1 .list {
        margin-top: 0;
    }

    .policy-document-content1 .list .list-interpretation {
        margin-top: 10px;
    }

    .policy-document-content1 .list .list-interpretation a {
        text-align: center;
    }
}

/* 选项卡-政府会议 */
.policy-document-content3 .index-title {
    margin-top: 40px;
    margin-bottom: 32px;
}

.policy-document-content3 .list li {
    height: 79px;
    line-height: 79px;
    border-bottom: 1px solid #E3E3E3;
    padding-left: 28px;
    position: relative;
    overflow: hidden;
}

.policy-document-content3 .list li::after {
    position: absolute;
    content: '';
    width: 5px;
    height: 5px;
    background-color: #245399;
    left: 0;
    top: 37px;
}

.policy-document-content3 .list li .list-title {
    font-size: 16px;
    color: #333;
    width: calc(100% - 100px);
    float: left;
}

.policy-document-content3 .list li .list-time {
    color: #999;
    font-size: 14px;
    float: right;
}

.policy-document-content3 .policy-document-content-right img {
    width: 100%;
    margin-top: 80px;
}

.policy-document-content3 .meeting {
    margin-top: 30px;
}

.policy-document-content3 .meeting>div a {
    height: 80px;
    line-height: 80px;
    background: linear-gradient(180deg, #6b88c5, #245399);
    border-radius: 4px;
    text-align: center;
    display: block;
}

.policy-document-content3 .meeting>div i {
    color: #fff;
    font-size: 26px;
}

.policy-document-content3 .meeting>div a span {
    font-size: 24px;
    color: #fff;
    font-weight: 700;
    letter-spacing: 18px;
}

/* 选项卡-建议提案 */
.policy-document-content4 li {
    padding-top: 31px;
    padding-bottom: 20px;
    border-bottom: 1px solid #E3E3E3;
}

.policy-document-content4 li a {
    font-size: 16px;
    color: #333;
    margin-bottom: 12px;
}

.policy-document-content4 li a span {
    color: #245399;
    margin-right: 10px;
}

.policy-document-content4 li .institutions,
.policy-document-content4 li .time {
    font-size: 14px;
    color: #333;
}

.policy-document-content4 li .time {
    text-align: right;
}

.policy-document-content4 li .institutions span,
.policy-document-content4 li .time span {
    color: #666;
}

/* 选项卡-新闻发布 */
.policy-document-content5 .list li {
    height: 79px;
    line-height: 79px;
    border-bottom: 1px solid #E3E3E3;
    padding-left: 28px;
    position: relative;
    overflow: hidden;
}

.policy-document-content5 .list li::after {
    position: absolute;
    content: '';
    width: 5px;
    height: 5px;
    background-color: #245399;
    left: 0;
    top: 37px;
}

.policy-document-content5 .list li .list-title {
    font-size: 16px;
    color: #333;
    width: calc(100% - 100px);
    float: left;
}

.policy-document-content5 .list li .list-time {
    color: #999;
    font-size: 14px;
    float: right;
}

/* 选项卡-意见征集 */
.policy-document-content6 li {
    padding-top: 24px;
    padding-bottom: 21px;
    border-bottom: 1px solid #E3E3E3;
}

.policy-document-content6 .items,
.policy-document-content6 li .remaining-days {
    float: left;
}

.policy-document-content6 li .remaining-days {
    width: 80px;
    height: 60px;
    border-radius: 4px;
    overflow: hidden;
}

.policy-document-content6 li .remaining-days .days {
    height: 44px;
    line-height: 44px;
    background-color: #406FB3;
    text-align: center;
    font-size: 41px;
    color: #fff;
    font-weight: 700;
}

.policy-document-content6 li .remaining-days .days span {
    font-size: 12px;
    margin-left: 4px;
}

.policy-document-content6 li .remaining-days .remaining {
    height: 16px;
    background-color: #245399;
    font-size: 12px;
    color: #fff;
    text-align: center;
}

.policy-document-content6 .items {
    width: calc(100% - 80px);
    float: left;
    padding-left: 32px;
    box-sizing: border-box;
}

.policy-document-content6 .items .title {
    font-size: 16px;
    color: #333;
    margin-bottom: 18px;
}

.policy-document-content6 .items .time {
    font-size: 16px;
    color: #245399;
}

.policy-document-content6 .items .time span {
    font-size: 12px;
    color: #333;
}

.policy-document-content6 .items .submit {
    width: 124px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    background-color: #245399;
    font-size: 16px;
    color: #fff;
    border: none;
    border-radius: 4px;
    float: right;
}
    /* 政府信息公开 */
    .zfxxgk>a {
        font-size: 24px;
        font-weight: bold;
        text-align: center;
        color: #ffffff;
        line-height: 80px;
        letter-spacing: 12px;
    }

    .zfxxgk-cont {
        background-color: #f9f9f9;
        width: 93%;
        margin: 30px 0px 25px 0px;
        margin-left: 7%;
    }
    .zfxxgk-cont1 {
        margin-left: 0% !important;
        background-color: #fff;
    }
    .zfxxgk-cont>div {
        height: 67px;
    }

    .zfxxgk-cont>div>a {
        font-size: 16px;
        color: #333333;
        display: block;
        background: #f8faff;
        border: 1px solid #245399;
        height: 50px;
        line-height: 50px;
        width: 89%;
    }

    .zfxxgk-cont>div>a>svg {
        width: 30px;
        height: 30px;
        display: block;
        margin-top: 9px;
        float: left;
        padding-left: 15%;
        padding-right: 9%;
    }

    .zfxxgk-cont>div>a>i {
        font-size: 22px;
        color: #245399;
    }

    .zfxxysqgk {
        height: 70px !important;
    }

    .zfxxysqgk>a {
        height: 40px !important;
    }

    .zfxxysqgk>a>img {
        display: inline !important;
        margin-top: 12px;
    }

    .zfxxysqgk>a>i {
        position: relative;
        top: -6px;
    }

    /* 政府信息公开END */

    /* 政府会议 */
    .zfhy{
        background: #f3f3f3;
    }
    .index-group {
        margin-top: 25px;
    }
    .index-group-top{
        background-color: #FFF;
        border-top: 8px solid #245399;
        margin: 40px 0px;
    }
    .tabbox {
        margin: 10px;
        list-style: none;
        display: table;
    }

    .tabbox li {
        float: left;
        line-height: 50px;
        cursor: pointer;
        padding: 0px 25px;
        text-align: left;
        font-size: 22px;
        font-weight: bold;
    }

    .tabbox li {
        color: #333333;
        text-decoration: none;
    }

    .tabbox li.active{
        color: #245399;
        font-weight: bold;
    }

    .content {
        margin-bottom: 10px;
    }

    .content>li {
        display: none;
    }

    .content>li.active {
        display: block;
    }

    .content>li>div {
        margin-bottom: 20px;
    }

    .ulList>li {
        float: left;
        padding-left: 36px;
        font-size: 16px;
        margin-bottom: 10px;
    }

    .ulList>li>a {
        color: #999;
        text-decoration: none;
        font-weight: bold
    }

    .ulList>li.active>a {
        color: #245399;

    }

    .list1 {
        width: 90%;
        margin: 0px auto;
    }

    .list1>li {
        border-bottom: 1px solid #E3E3E3;
    }

    .list1>li::after {
        position: absolute;
        content: '';
        left: 0;
        top: 23px;
        width: 5px;
        height: 5px;
        background-color: #245399;
    }

    .list1>li>div>a {
        text-decoration: none;
        color: #333;
        font-size: 16px;
        line-height: 30px;
        margin-top: 10px;
        display: block;
        text-indent: 2em;
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
    }
    .listnumber{
        margin-bottom: 10px;
        color: #666;
        line-height: 40px;
        text-indent: 2em;
        font-size: 14px;
    }
        .listdata {
            color: #999999;
            line-height: 55px;
            text-indent: 2em;
            font-size: 14px;
            text-align: right;
        }
    .list2>li>.listdata{
        line-height: 50px !important;
        height: 30px;
    }
    .list3>li>.listdata{
        line-height: 59px !important;
    }
    .relevant {
        margin-bottom: 10px !important;
        line-height: 40px;
        color: #666;
        font-size: 14px;
    }

    .relevant>a {
        color: #7991C3 !important;
        font-size: 14px;
        margin-top: 0px !important;
        line-height: 40px;
        text-align: right;
        float: left;
    }


    /* 政府会议END */

    /* 目录 */
    .catalog{
        margin-top: 40px;
        background-color: #FFF;
        border-top: 8px solid #245399;
        width: 93%;
        margin-left: 7%;
        padding-bottom: 5px;
        margin-bottom: 44px;
        min-height: 470px;
    }
    .catalog>ul{
        margin: 20px auto;
    }
    .catalog>ul>li{
        height: 65px;
        line-height: 65px;
        width: 90%;
        display: block;
        margin: 10px auto;
        background: #f9f9f9;
    }
    .catalog>ul>li>a{
        line-height: 65px;
        color: #333;
        font-size: 18px;
        text-indent: 1em;
        display: block;
        float: left;
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
    }
    .catalog>ul>li>a>i{
        font-size: 26px;
        display: block;
        float: left;
        color: #235399;
        text-indent: 2em;
    }
    /* 目录END */
/* 政务公开专题 */
.zwgkzt {
    width: calc(100% - 62px);
    height: 133px;
}

.zwgk-project {
    position: relative;
    margin-bottom: 40px;
}

.zwgk-project .index-title {
    margin-top: 20px;
    margin-bottom: 30px;
}

.zwgk-project img {
    width: 100%;
    height: 146px;
    object-fit: cover;
}
/* 重点领域信息公开 */
.zdly-ul{
    width: 100%;
    height: auto;
    margin: 30px 0px;
    clear: both;
}
.zdly-ul>li{
    float: left;
    width: 20%;
    height: 50px;
    margin-bottom: 40px;
}
.zdly-ul>li>a{
    display: block;
    width: 90%;
    height: 100%;
    margin: 0px auto;
    line-height: 50px;
    color: #333;
    font-size: 14px;
    border: 1px solid #dadada;
}
.zdly-ul>li>a>i{
    float: left;
    font-size: 22px;
    color: #235399 !important;
    padding-left: 5%;
    text-align: center;
}
.zdly-ul>li>a>i::before {
	width: 30px;
	overflow: hidden;
	display: block;
}
.zdly-ul>li>a>span{
    float: left;
    display: block;
    text-align: left;
    margin-left: 5%;
}
.zdly-ul>li>a>div{
    float: left;
    width: 56%;
    margin-left: 5%;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

/* 重点领域信息公开END */


.cwhy-li{
    width: 90%;
    height: 40px;
}
.cwhy-li>a{
    width: 100%;
    height: 40px;
    background: #f9f9f9;
    margin: 0px auto;
    display: block;
    clear: both;
}
.hylblist1{
    width: 90%;
    height: auto;
    margin: 0px auto;
}
.ytdd-div{
    margin: 10px auto;
}
.ytdd-div>a{
    width: 100%;
    height: 100%;
    display: block;
}
.ytdd-div>a>img{
    width: 100%;
    height: 100%;
}

.qthypd-div{
    margin-top: 10px;
}
.qthypd-div>a{
    width: 90%;
    height: 100%;
    display: block;
    margin: 0px auto;
}
.qthypd-div>a>img{
    width: 100%;
    height: 100%;
}
/* 手机样式 */
@media (max-width: 768px) {
    .zfxxgk {
        width: 100%;
        margin-left: 0px;
    }
    .zfxxgk-cont {
        width: 100%;
        margin-left: 0px;
    }
    .catalog {
        margin-left: 0px;
        width: 100%;
    }
    .zfxxgk-cont>div>a {
        width: 100%;
    }
    .zdly-ul>li {
        width: 50%;
    }
    .zfxxgk-cont1 {
        width: 100%;
    }
    .box {
        width: 256px !important;
    }
}